## idiff.pl: Vergleichen von Dateien

### Verwendung

idiff.pl ist ein Perl-Skript, das eine Datei im Entwicklungsbereich MaxDB_DEV mit einer älteren Version derselben Datei in der Suchhierarchie vergleicht.

idiff.pl [-l <level1>,<level2>] <file>

Parameter

Name | Beschreibung
-l <level1>,<level2> | Ebenen <level1>,<level2> der Suchhierarchie, in denen das Skript nach zu vergleichenden Versionen der Datei suchen soll Wenn Sie diese Option weglassen, dann wird die Datei mit der nächstfolgenden in der Suchhierarchie verglichen.
<file> | Datei im Entwicklungsbereich, die mit einer älteren Version verglichen werden soll Geben Sie nicht den vollständigen Pfad, sondern nur den Dateinamen an. Die Namenskonventionen für Dateien stellen sicher, dass der Dateiname eindeutig ist.

### Beispiel

idiff.pl -l 2,3 vak54

Siehe auch:

Verzeichnisstruktur der Entwicklungsumgebung